.repair {
    &-wrap {
        display: flex;

        @media (max-width: $tablet-width) {
            flex-wrap: wrap;
            justify-content: center;
        }
    }

    .section__title {
        color: $title-color;
    }

    &__descr {
        padding: 25px 0px 50px;
        position: relative;
        margin: 0 30px;
        bottom: 140px;
        background: $secondary-color;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.03);

        ul {
            margin: 0;
            margin-bottom: 30px;
            padding-left: 20px;
            list-style: none;

            li {
                margin-bottom: 8px;
                position: relative;
                color: $light-color;
                position: relative;

                &::before {
                    content: '';
                    position: absolute;
                    font-size: 15px;
                    line-height: 25px;
                    width: 5px;
                    height: 5px;
                    top: 5px;
                    left: -20px;
                    background: $light-color;
                    border-radius: 50%;
                }
            }
        }

        @media (max-width: $tablet-width) {
            margin: 0;
            margin-right: 30%;
            margin-left: -1px;

            ul {
                li {
                    font-size: 13px;
                }
            }
        }

        @media (max-width: 560px) {
            margin-right: 70px;
        }

    }

    &__info {
        padding-left: 35px;
        padding-right: 35px;

        @media (max-width: 560px) {
            padding-left: 30px;
        }
    }

    &__item {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 30px;
        position: relative;
        width: 33.33%;

        @media (max-width: $tablet-width) {
            width: 70%;
            margin-bottom: -60px;
        }

        @media (max-width: 560px) {
            width: 100%;
        }
    }

    &__title {
        margin: 0;
        margin-bottom: 15px;
        font-family: 'YesevaOne-Regular', sans-serif;
        font-weight: 400;
        font-size: 18px;

        @media (max-width: 560px) {
            font-size: 15px;
        }
    }

    &__img {
        img {
            width: 100%;
            height: auto;
        }

    }

    &__price {
        margin: 0;
        margin-bottom: -24%;
        padding: 17px 21px;
        display: flex;
        width: 75%;
        justify-content: center;
        font-family: 'YesevaOne-Regular', sans-serif;
        font-size: 18px;
        line-height: 25px;
        text-transform: uppercase;
        background: $main-color;
        color: $secondary-color;

        @media (max-width: $tablet-width) {
            font-size: 15px;
            padding: 11px 15px;
        }

        @media (max-width: 560px) {
            margin-bottom: -26%;
        }
    }
}

.main__repair {
    margin: 0 -15px;
}